<h2>Assignment</h2>
<br>
<div class="card" style="width: 30rem">
  <h5 class="card-header">Problem Set 1</h5>
  <div class="card-body">
    <ul style="list-style-type:disc">
      <li class= "mb-3">
        <%= link_to 'Divide by zero', assignment_divide_path%>
      </li>
      <li>
        <%= link_to 'News portal', assignment_news_path%>
      </li>
    </ul>
  </div>
</div>
